OpenTTD: Data Fields - Variables

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - g -

- g : Blitter_32bppSimple::Pixel , SpriteLoader::CommonPixel
- game_config : GameSettings
- game_creation : GameSettings
- game_date : NetworkGameInfo
- game_info_version : NetworkGameInfo
- game_paused_by_player : HighScoreWindow
- gamelog_action : LoadCheckData
- gamelog_actions : LoadCheckData
- gamelog_buffer : CrashLog
- gamelog_last : CrashLog
- gc : GRFPresence
- gcache : GroundVehicle< T, Type >
- ge : SelectCompanyManagerFaceWindow
- gender_map : LanguageMap
- genders : LanguagePackHeader
- general : NewsSettings
- generate_amount : ObjectSpec
- generation_seed : AfterNewGRFScan , GameCreationSettings
- get_tile_desc_proc : TileTypeProcs
- get_tile_track_status_proc : TileTypeProcs
- gfx : AirportTileTable
- give_money : EconomySettings
- glitter_water : ExtraPaletteValues
- glitter_water_toyland : ExtraPaletteValues
- global : SaveLoad
- global_id : NewGRFClass< Tspec, Tid, Tmax >
- global_pointer : Squirrel
- glyph_count : FallbackParagraphLayout::FallbackVisualRun
- glyph_to_char : FallbackParagraphLayout::FallbackVisualRun
- glyph_to_sprite : FreeTypeFontCache
- glyph_to_spriteid_map : SpriteFontCache
- glyphs : FallbackParagraphLayout::FallbackVisualRun
- goal : Town
- goods : Station
- gradual_loading : OrderSettings
- graph_axis_label_colour : BaseGraphWindow
- graph_line_thickness : GUISettings
- GRAPH_NUM_MONTHS : BaseGraphWindow
- grf : TileDesc
- grf_bugs : GRFConfig
- grf_cache : Vehicle
- grf_compatibility : LoadCheckData
- grf_config : NewGRFParametersWindow , NewGRFTextfileWindow
- grf_container_ver : GrfProcessingState , SoundEntry
- grf_feature : PriceBaseSpec
- grf_features : GRFFile
- grf_prop : AirportSpec , Engine , HouseSpec , IndustrySpec , IndustryTileSpec , AirportTileSpec , ObjectSpec , StationSpec
- grfadd : LoggedChange
- grfcompat : LoggedChange
- grfconfig : GrfProcessingState , LoadCheckData , NetworkGameInfo
- grffile : CargoSpec , GrfProcessingState , WaterFeature , ResolverObject , RailtypeInfo , GRFFilePropsBase< Tcnt >
- grfid : EntityIDMapping , StationSpecList , LoggedChange , HouseClassMapping , EngineIDMapping , StringIDMapping , BasePersistentStorageArray , TownNameParams , GRFIdentifier
- ground : RailtypeInfo , DrawTileSprites
- group : OrderBackup , WaterFeature , RailtypeInfo , IniLoadFile
- group_all : Company
- group_confirm : VehicleGroupWindow
- group_default : Company
- group_id : Vehicle
- group_over : VehicleGroupWindow
- group_rename : VehicleGroupWindow
- group_sel : VehicleGroupWindow
- grouping_index : StationViewWindow
- groupings : StationViewWindow
- groups : RandomizedSpriteGroup , VehicleGroupWindow
- grow_counter : Town
- growth_rate : Town
- gui : ClientSettings
- gui_sprites : RailtypeInfo
- gv_flags : GroundVehicle< T, Type >